2020. 10. 3. 17:39 ANDROID IOS
안드로이드 그래들 변경, Upgrade Gradle wrapper to 2.6 version and re-import the project, Android Upgrade Gradle Version

깃허브에서 받은 프로젝트를 돌려볼라고 했는데,

그래들 2.6은 삭제되었다고 에러가 발생했습니다.

해결하려면 그래들을 최신 버전으로 변경해주면 됩니다.
(오래된 프로젝트 소스라면 이부분 말고도 더 많이 변경해야할 수 있습니다...)

 

Support for builds using Gradle versions older than 2.6 was removed in tooling API version 5.0. You are currently using Gradle version 2.2.1. You should upgrade your Gradle build to use Gradle 2.6 or later.

Possible solution:
 - Upgrade Gradle wrapper to 2.6 version and re-import the project

 

 

1. 프로젝트 > gradle > wrapper > gradle-wrapper.properties 파일 열기

 

 

2. gradle-x.x.x.zip > gradle-6.3-all.zip 으로 수정

distributionUrl=https\://services.gradle.org/distributions/gradle-6.3-all.zip

 

 

3. 그래들 싱크, Load Gradle Changes, Ctrl+Shift+O

댓글을 달아 주세요

최근에 올라온 글

최근에 달린 댓글